Jump to content

Patch Selector for Enemy Territory Patch 2.60b 1.0.0

   (0 reviews)

1 Screenshot

About This File

Patch Selector for Enemy Territory Patch 2.60b

This is the original patch selector for Enemy Territory, edited to support ET patch 2.60b.
KillerWhale 
email: [email protected]

Original author:
name: rob
email: [email protected]

------------------------------------------------------------------------------------------

English Readme originally by >- NO_r_WAY -< (edited by KillerWhale).

!!! Before you use this Patch Selector you must install Enemy Territory Patch 2.60 !!!

1)  Unzip the the files: 
"100.patch","102.patch", "260.patch", "ETDED260.patch", "260b.patch", "ETDEDb.patch", "100.bat", "102.bat" and "260.bat"
to your "Enemy Territory" folder (where the ET.exe is).

2) Unzip the files: "mp_bin.100", "mp_bin.102" and "mp_bin.260" to your /etmain/ folder.

------------------------------------------------------------------------------------------

Deutsche Readme. (edited by KillerWhale)

(From the original readme file)
Bevor du diesen switcher benutzt musst du unbedingt den Patch 2.60 instalieren!!!


1) Entpacke die sechs Dateien "100.patch","102.patch", "260.patch", "ETDED260.patch", "100.bat", "102.bat" und "260.bat" ins "Enemy Territory" Verzeichnis (also da wo die ET.exe drin ist). Die drei Dateien "mp_bin.100", "mp_bin.102" und "mp_bin.260" enpackst du ins etmain Verzeichnis.

2) So das wars :-). Mit einem Doppelklick auf "100.bat" wird ET in die Version 1.00 geändert. Mit ein Doppelklick auf "102.bat" wird ET in die Version 1.02 geändert. Und ein Doppelklick auf "260.bat" macht aus dem Spiel wieder die Version 2.60.




User Feedback

You may only provide a review once you have downloaded the file.

There are no reviews to display.

×
×
  • Create New...